:root {    
    --fonte-1: 'Open Sans', sans-serif, arial;
    --fonte-2: 'Raleway', sans-serif;    

    --cor-principal: #e9735b;
    --cor-secundaria: #7b513e;
}

* {
    font-size: 16px;
    padding: 0;
    color: #4a4a4a;
    font-family: var(--fonte-1);
    font-weight: 400;
}

  
body {
    padding: 0;
    background: #FFF;

}

header {
    height: 70px;
    width: 100%;
    max-width: 1903px;
    background-color: FFF;
    display: flex;
    justify-content: space-between;
    border-bottom: 3px solid #444444;
}
/* Container */
.container {
    width: 100%;
    max-width: 1233px;
   /*  max-width: 1903px; */
    margin: 0 auto;

}

/* Topo da página */


nav {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
}

/* Seções */
section {
     background-color: #FFF;
     font-size: 1rem;
}

section#abertura {
    display: flex;
    flex-direction: column;
    align-items: center;
    
    
    /* height: 100%;min-height: 932px; */
}



.titles {
    font-family: 'Raleway', sans-serif;
    color: #7b513e;
}

h2.titles {
    font-size: 2rem;
    font-weight: 500;
    margin-bottom: 40px;
}




/* Primeira seção */

#abertura .container-abertura {
    width: 100%;
    max-width: 1903px!important;
    
    /* background-image: url(../media/back-abertura-g.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;   */
   
   
    /* 29/12
    height: 100%;
    min-height: 682px; */
    height: auto;
    max-height: 100vh;
    background: #FFF;
}

/* #abertura .container-abertura .ilustracao-principal {
    position: relative;
    z-index: 15; 
    display: block;
    visibility: visible;
} */


#abertura .container-abertura .ilustracao-desktop {
    position: relative;
    display: block;
    visibility: visible;
    z-index: 1;
}

#abertura .container-abertura .ilustracao-mobile {
    display: none;
    visibility: hidden;
    z-index: 1;
}

#abertura .div-abertura {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
/* 
    margin-left: 50%;
    margin-bottom: 20px; */
}

#abertura .conteudo-abertura {
    position: relative;
    max-width: fit-content;
    z-index: 15;
}

#abertura .botao-navegacao-bottom {
    position: relative;
   text-align: center;
   padding: 0;
   display: flex;
   align-items: flex-end!important;
   justify-content: center;
   height: 180px;
   padding-bottom: 30px;
   z-index: 2;
}

 #abertura .conteudo-abertura .botao-navegacao-bottom img {
   /*  position: absolute;   
    bottom: 10px;
    left: 38%; */
  } 



#abertura .ico-menu,
#abertura .ico-menu img  {
    text-align: right;
    cursor: pointer;
}

#abertura .ico-menu-mobile {
    display: none; 
    visibility: hidden;
    
}


.logo_dignidade {
    padding: 0;
    margin-bottom: 35px;
}

.conteudo-abertura {
    text-align: left;
}

.conteudo-abertura h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 2.1rem;
    color: #4a4a4a;
    margin-bottom: 25px;
    line-height: 1;
}

.right-n .menu {
    position: absolute;
    top: 90px;
    right: 365px;
}

#open-menu-mobile {
    right: 30px;
    margin-top: 20px;
    cursor: pointer;
}



#folha-ilustracao {
    position: absolute;
    width: auto;
    height: 268px;
    max-width: 217px;
    max-height: 268px;
    top: 70px;
    right: 0!important;
    
    object-fit: contain;
    object-position: center;
    -o-object-fit: contain;
    -o-object-position: center;
    z-index: 0;
}




/* Segunda seção */

section#oque-fazemos {
    position: relative;
    background-image: url(../media/back-oque-fazemos-2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;    

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 150px 0;
    padding-bottom: 100px;
    margin-top: -70px;
    /* z-index: 1; */
    /* 29/12
    margin-top: -310px; */
} 


#abertura-ilustracao {
    position: absolute;
    width: auto;
    height: 533px;
    max-width: 322px;
    max-height: 533px;
    top: -140px;
    right:0!important;
    
    object-fit: contain;
    object-position: center;
    -o-object-fit: contain;
    -o-object-position: center;
    z-index: 10;
    text-align: right;
}
/* 
@media (min-width:2200px) {
    #abertura-ilustracao {        
         left: calc(100vw - 800px);
    }
} */

#oque-fazemos .linha-garantias .box-garantias p {
    color: #FFF;
  }

  #oque-fazemos .linha-titulo {
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
  }


#oque-fazemos .linha-garantias {
    position: relative;
    z-index: 10;
    display: flex!important;
    justify-content: space-around;
    margin: auto 120px;
} 

#oque-fazemos .linha-garantias .box-garantias {
    background: var(--cor-principal);
    font-family: var(--fonte-1);
    color: #FFF;
    font-size: 1.25rem;
    line-height: 1.6;

    text-align: center;
    width: 100%;
    max-width: 298px;
    min-height: 196px;
    border-radius: 35px 0 35px 0;
    border: 0;
    margin: 25px auto;
    margin-top: 60px;
    box-shadow: 0px 2px 10px 0px rgb(168, 167, 167);     
}

/* #oque-fazemos .linha-garantias .box-garantias:last-child {
    margin-right: 18%;
} */

#oque-fazemos .box-garantias .icons {
    position: relative;
    margin-top: -35px;
    padding-bottom: 15px;    
}

#oque-fazemos .box-garantias p {
}

#oque-fazemos .box-garantias span {
    background: #FFF;
    color: var(--cor-principal);
    font-weight: 500;
}

#oque-fazemos .box-garantias span::after,
#oque-fazemos .box-garantias span::before {
    content: '';
    padding: 4px;
}




/* terceira seção */
div#como-funciona {
    margin-top: 45px;  
}

div#como-funciona .btn-como {
    border: 1px solid var(--cor-secundaria);
    background: #FFF;
    color: var(--cor-secundaria);
    font-family: var(--fonte-1);
    font-size: 1rem;
    padding: 10px 30px;
    border-radius: 20px;
    text-decoration: none;
}

div#como-funciona .row-como-funciona {
    align-items: center;
    justify-content: center;
 }

 section#oque-fazemos #como-funciona .como-destaque {
    font-weight: 600!important;
 }

div#como-funciona .row-geral-como {
    align-items: center;
    justify-content: center;
 }

div#como-funciona .box-como {
   display: flex;
   align-items: center;
   text-align: left;
   margin: 6px auto;
}

div#como-funciona .div-botao {
   padding: 20px 0;
}

div#como-funciona .box-como p {
   margin-top: 12px;
}

div#como-funciona .box-como .icons-como {
  padding-right: 12px;
}


/* Terceira seção */
section#por-que {
    position: relative;
    background-color: transparent;
    background-image: url(../media/back-box-fotos-g.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;    

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    padding-top: 50px;
    margin-top: -85px;
    min-height: 427px;
}

#por-que #slider-porque {
    display: none;
    visibility: hidden;
  }


#por-que .pq-fotos {
    max-width: 80%;
    height: auto;
    text-align: center;
}

#por-que .linha-quotes {
    padding: 30px;
    margin: 60px auto;
 }

 #por-que .linha-quotes > div {
    margin-left: 10%;
 }

  #por-que .row-quotes  {
    display: flex;
    justify-content: center;
 }

#por-que p.legenda {
   font-size: 1.1rem;
   font-family: var(--fonte-1);
   font-weight: 600;
   padding: 0 0 20px 0;
   margin-bottom: 35px;
}

#por-que p.quotes {
    position: relative;
   font-size: 1rem;
   font-family: var(--fonte-1);
   font-style: italic;
   z-index: 100;
}


#por-que p.quotes-signature {
    position: relative;
   font-size: 1rem;
   font-family: var(--fonte-1);
   font-style: italic;
   text-align: right;
   margin-right: 15px;
   z-index: 100;
 }

#por-que .bloco-quotes-destaque {
    margin: -30px;
    padding: 30px;
    background-image: url(../media/quotes-top.png), url(../media/quotes-bottom.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat, no-repeat;
 }

 #por-que .bloco-quotes {
   
    padding: 30px;
    /*  margin: -30px;
    background-image: url(/assets/media/quotes-top.png), url(/assets/media/quotes-bottom.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat, no-repeat; 
    z-index: 25; */  
    position: relative;
    min-width: 520px;
 }

 #por-que .bloco-quotes .quote-top {
     position: absolute;
     left: 10px;
     top: -5px;
     z-index: 5;
 }

 #por-que .bloco-quotes .quote-bottom {
    position: absolute;
    right: 10px;
    bottom: 0;
    z-index: 5;
}

 #por-que .bloco-quotes .contorno {
     display: flex;
     justify-content: center;
     flex-direction: column;
     border: 2px solid var(--cor-secundaria);
     border-radius: 20px;
     padding: 32px;
     z-index: 10;
     min-height: 180px;
     background: #FFF;
 }

 #por-que #mulher-ilustracao {
    z-index: 1;
    position: relative;
    margin-right: 20px;
}

#por-que #mulher-ilustracao img {
     position: absolute;
     display: block;
     top: 50px;
     left: -180px;
 }

 #flor-ilustracao {
   z-index: 1;
    position: relative;
    margin: 0;
    padding: 0;
}

#flor-ilustracao img {
     position: absolute;
     top: -200px;
     right: -100px;
 }


#mao-ilustracao img {
    position: absolute;
    width: auto;
    height: 550px;
    max-width: 562px;
    max-height: 550px;
    top: 400px;
    right: 0!important;
    
    object-fit: contain;
    object-position: center;
    -o-object-fit: contain;
    -o-object-position: center;
    z-index: 0;
}

/* secao quatro */

section#implantacao {    
    background: #f6f6f6;
    background-image: url(../media/back-como.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    
}

section#implantacao .container {
    margin-top: -180px;
    padding-top: 140px;
    position: relative;
}

#implantacao .linha-como {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    margin-top: 90px;
 }

 #implantacao .implantacao {
    margin: 30px auto;
 }

 #implantacao .implantacao p {
    margin: 0;
    padding: 0;
 }

 #implantacao .implantacao {
     padding-left: 18px;
     border-left: 5px solid var(--cor-secundaria);
 }


/*  #implantacao #mulher-ilustracao {
    z-index: 1;
}

#implantacao #mulher-ilustracao img {
     position: absolute;
     display: block;
     top: -200px;
     left: -100px;
     background-color: #e9735b;
 } */

 



/* quinta secao */
section#sobre-pobreza-menstrual {
    background: url(../media/back-quadrinhos.png);
    background-position: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 954px;
    background-position: center top;

}


#sobre-pobreza-menstrual .container {
    padding-top: 50px;
}

#sobre-pobreza-menstrual .line-numeros {
    display: flex;
    justify-content: space-around;
}

#sobre-pobreza-menstrual .line-quadrinhos {
    padding: 10px;
    padding-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}



 #sobre-pobreza-menstrual .numeros {
     background: #FFF;
     display: flex;
     justify-content: center;
     align-items: center;
     text-align: center;
     padding: 20px;
     margin: 15px auto;
     border-radius: 20px;
     border: none;
     box-shadow: 0px 2px 10px 0px rgb(168 167 167);
     min-height: 107px;
     max-width: 228px;
}

#sobre-pobreza-menstrual .numeros strong {
    color: var(--cor-principal);

}

#quadrinhos img {
    max-height: 540px;
}

section#noticias  {
    
}

section#noticias .destaque-texto {
    padding-left: 18px;
    border-left: 5px solid var(--cor-secundaria);    
    margin-bottom: 30px;
}

#noticias .linha-center {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    margin-top: 30px;
}

#noticias .box-news {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    margin-bottom: 30px;
}

#noticias .title-news {
    font-size: 1.1rem;
    font-family: var(--fonte-1);
    max-width: 296px;
    line-height: 1.5;
}

#noticias .box-news,
#noticias .box-news p {
    text-align: center;
}

#noticias .box-news a {
    text-decoration: none;
    color: inherit;
}

#noticias .box-news .img-destaque {
   border-radius: 10px;
   margin-bottom: 10px;
   width: 308px;
   height: 188px;

   object-fit: cover;
   object-position: center;
    -o-object-fit: cover;
    -o-object-position: center;
}



/* SWIPPER */
.swiper-pagination-bullet {
    width: var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,10px))!important;
    height: var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,10px))!important;
}

.swiper-pagination-bullet {
    background: #FFFFFF40!important;
    opacity: var(--cor-principal, 1)!important;
    border: 2px solid var(--cor-principal)!important;
}
.swiper-pagination-bullet-active {
    background: var(--cor-principal,var(--cor-principal))!important;
}

.swiper-button-next, .swiper-button-prev {
     color: var(--cor-secundaria,var(--cor-secundaria))!important;
}

.swiper-slide {
    text-align: center;
}

#slider-quadrinhos {
    display: none;
    visibility: hidden;
}
#quadrinhos {
    display: block;
    visibility: visible;
}



/* Rodapé */
footer {
    display: flex;
    justify-content: end;
    align-items: baseline;
}
footer a {
    margin-left: 37px;
    margin-right: 37px;
    padding: 10px;
    color: #404042;
}
footer a:hover {
    text-decoration: none;
    color: #404042;
}

#line_footer {
    margin: 0;
    height: 8px;
    background-color: black;
    border: 2px solid #000;
    border-radius: 0 0 10px 0;
}

#close-menu-mobile {
    cursor: pointer;
    margin: 1.5rem;
}
